/* hero-section
--------------------*/
#hero-section {
    background: url('img/hero-img.webp') center center / cover no-repeat;
}




/*common
---------------------*/
#sec01,#sec02{
	background: #F9F9F9;
	flex-direction: column;
}
section .container{
	padding: 50px 150px 150px;
}


.img-box{
	display: flex;
	justify-content: center;
	width: 1385px;
}
.image{
 	display: flex;
	align-items: flex-start;
	gap: 20px;
	
}
.img-box img{
	
	border-radius: 8px;
}






/*sec01
---------------------*/

#sec01 .container,
#sec02 .container{
	padding: 45px 23.16% 130px;/*315px*/
	background: #fff;
}

#hero-section{
	margin-bottom: 0;
}

.footer-reserve{
	margin-top: 0;
}



/*カテゴリ
----------------------*/
.post-cate_wrp{
	flex-direction: row;
	align-items: end;
	gap: 8px;
}


/*psot
-----------------------------*/

figure{
	margin: 0;
}
.container .contents .default {
	margin: 0px 0 50px;
}

/*date*/
.contents .default .date {
	color: var(--Text-1, #544B4B);
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 180%; /* 25.2px */
	letter-spacing: 1.4px;
	flex-direction: row;
}

/*post category*/
.contents .default .post_category {
	color: #FFF;
	font-size: 12px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%;
	letter-spacing: 0.6px;
	padding: 6px 12px;
	background: #544B4B;
	margin-top: 12px;
}

/*post img*/
.default figure .post_img {
	width: 100%;
	height: auto;
	margin-top: 50px;
	
}

/*sub text*/
.default figure .post_subtext {
	color: var(--Text-1, #544B4B);
	/* Text/SubExplain */
	font-size: 12px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%; /* 16.8px */
	letter-spacing: 0.6px;
}


/*一覧に戻る*/
.webbtn-wrp{
	flex-direction: row;
	justify-content: center;
	margin-top: 130px;
}


/* Design system
------------------------*/
#post2 {
	gap:40px;
}

/*アイキャッチ*/
#post figure img{
	width: 100%;
	height: auto;
	margin-top: 50px;
	/*border-radius: 8px;*/
}

#post2 h1{
	/* Title/H1 */
	color: #544B4B;
	font-family: "Shippori Mincho B1";
	font-size: 56px;
	font-style: normal;
	font-weight: 800;
	line-height: 160%; /* 89.6px */
	letter-spacing: 2.8px;

}
#post2 h2{
	/* Title/H2 */
	color: #544B4B;
	font-family: "Shippori Mincho B1";
	font-size: 36px;
	font-style: normal;
	font-weight: 800;
	line-height: 160%; /* 57.6px */
	letter-spacing: 1.8px;
}

#post2 h3{

	/* Title/H3 */
	color: #544B4B;
	font-family: "Shippori Mincho B1";
	font-size: 28px;
	font-style: normal;
	font-weight: 800;
	line-height: 160%; /* 44.8px */
	letter-spacing: 1.4px;
}

#post2 h4{

	/* Title/H4 */
	color: #544B4B;
	font-family: "Shippori Mincho B1";
	font-size: 20px;
	font-style: normal;
	font-weight: 800;
	line-height: 160%; /* 32px */
	letter-spacing: 1px;
}

#post2 h5{

	/* Title/H5 */
	color: #544B4B;
	font-family: "Shippori Mincho B1";
	font-size: 16px;
	font-style: normal;
	font-weight: 800;
	line-height: 160%; /* 25.6px */
	letter-spacing: 0.8px;
}

#post2 h6{

	/* Text/Normal_B */
	color: #544B4B;
	font-family: "Shippori Mincho B1";
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 140%; /* 25.2px */
	letter-spacing: 0.9px;
}

strong{

	/* Text/Normal_B */
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 140%; /* 25.2px */
	letter-spacing: 0.9px;
}











@media screen and (max-width: 768px){
	
	#sec01, #sec02{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	
	
	#sec01 .container, #sec02 .container{
		padding:7.7%;
	}
	
	
	.img-box {
		width: 100%;
		margin-left: 7.7%;
		animation: scroll 20s linear infinite;
		overflow: hidden;
	}
	
	.img-box img{
		width: 230px;
	}
	
	.img-box ul {
		animation: scroll 20s linear infinite;
	}
	
	#sec01 .contents,
	#sec02 .contents{
		display: flex;
		flex-direction: column;
	}
	
	#sec01 .contents .inner dl,
	#sec02 .contents .inner dl{
		flex-direction: column;
		gap: 14px;
		border-bottom: 1px solid #C8C8C8;
		padding: 30px 0;
	}
	#sec01 .contents .inner dt,
	#sec02 .contents .inner dt{
		font-weight: 600;
	}
	
	
	/*map*/
	#sec01 .contents .inner iframe,
	#sec02 .contents .inner iframe{
		width: 330px;
	}
	
	#sec01 .contents .inner.pc,
	#sec02 .contents .inner.pc{
		display: none;
	}
	#sec01 .contents .inner.sp,
	#sec02 .contents .inner.sp{
		display: block;
	}
	
	#sec01, #sec02{
		padding: 0;
	}
	#sec02{
		padding-top: 85px;
	}
	
	/*btn*/
	.container .contents .inner02{
		flex-direction: row;
		justify-content: flex-start;
	}
	.container .contents .inner02 a{
		border-radius: 4px;
		border: 1px solid #6E6E6E;
		background: #F9F9F9;
		color: #6E6E6E;
	}
	
	
	/*auto x scroll*/
	@keyframes scroll {
		0% {
			transform: translateX(0);
		}
		100% {
			transform: translateX(-50%);
		}
	}
	
	
	
}
